Subject: Agenda preview

From: Ralph Droms <[email-masked]>
Date: Fri, 08 Dec 2000 11:29:50 -0500

Look at http://www.dhcp.org/DHCPv6-slides/index.html to preview the slides 
from the DHC WG meeting on DHCPv6 scheduled for next Tuesday, 12/12.

We're going to go through the slides from the 8/31 teleconference quickly, 
so you'll have a better chance of keeping up if you can review those slides 
before the 12/12 meeting...

- Ralph Droms